/* a{
color:#434344!important;
} */
.freques {
  background-repeat: no-repeat;
  background-size: 75% 73%;
}
 #FAQLinks > li {
  line-height: 14px;
}
.innerfreques {
  font-size: 11px;
  margin-top: 85px;
}


#panelbarcheckout {
  border:1px solid #c5c5c5 !important;
}
.inputLabeladd{
  float: left;
  font-size: 12px !important;
  font-weight: bold;
  line-height: 1.5em;
  margin-top: 2% !important;
  padding: 0.2em;
  vertical-align: middle;
  width: 30% !important;
}
.col-md-9.accountsection
{
padding-left: 31px !important;
}
.homechanges
{
 margin-left:2%!important;
}
.content {
    margin-left: 5%!important;
}
.select_bg select {
  border: 1px solid #ccc!important;
  margin-bottom: 5px;
  padding: 2px;
  width: 146px !important;
  border-radius: 0px!important;
}
.smallformdesc {
  font-size: 10px;
}
#logindetails {
    margin-top: 20px;
    padding-left:0px!important;
    width:100%!important;
}
.accountsection .inputbox input {
  margin-bottom:0px !important;
  margin-top: 11px !important;
  width: 180px;
}
.accountsection .inputbox textarea {
  border:1px solid pink;
    font-family: LucidaGrandeRegular;
    font-size: 11px;
    height: 50% !important;
    margin-bottom: 5px;
    padding: 2px;
    width: 200px !important;
}
.inputlevelcontact {
  float: left;
  font-size: 12px !important;
  font-weight: bold !important;
  line-height: 1.5em;
  padding: 0.2em;
  vertical-align: middle;
  width: 30% !important;
}
.sub-menu >li {
    margin: 0px!important;
    padding: 0px!important;
}
.mega-menu-sub-title {
  border-bottom: 1px solid #DEDEDE;
  margin-right: 30px!important;
}
.k-panelbar .panelcheckoutdiv {
  padding: 10px !important;
}
.k-buttonreward {
  background-color: #cc4259;
  border-color: #ae2b3e;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: inherit;
  line-height: 1.9;
  margin: 0 0 0 10px;
  outline: 0 none;
  padding: 1px 7px;
  text-align: center;
  text-decoration: none;
}
.k-buttonreward:hover
{
background-color: #3f3f3f;
    border-color: #3f3f3f;
    color: #fff;
    text-decoration: none;
}
.backreward
{
 float:left!important;
}
.panelcheckoutdiv .inputLabel {
  padding-right: 10px;
  width: 250px;
}
.panelcheckoutdiv h2 {
  border-bottom: 1px solid #ddd!important;
  color: #d64860;
  font-size: 17px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.paymentinnerdesign
{
margin-top: 3% !important;
}
.panelcheckoutdiv .inputLabel {
  padding-right: 10px;
  width: 250px;
}
.checkoutleft .inputLabel {
  float: left;
  font-size: 14px;
  font-weight: bold;
  text-align: right;
}
.mainheadingpayment
{
  border-bottom: 1px solid #ccc !important;
  font-weight: normal !important;
  margin-top: 0 !important;
  text-transform: uppercase !important;
}
.editcart a {
  color: #d64860!important;
}
.editcart a:hover {
  color: #d64860!important;
  text-decoration: underline!important;
}
.mainheadingorder
{
  border-bottom: 1px solid #ccc !important;
  font-weight: normal !important;
  margin-top: 0 !important;
  text-transform: uppercase !important;
}
.mainheadingsopcart
{
  border-bottom: 1px solid #ccc !important;
  font-weight: normal !important;
  margin-top: 0 !important;
  text-transform: uppercase !important;
}
.important {
  font-weight: bold;
}
#checkoutchangeaddress:hover
{
 color: #c00 !important;
    text-decoration: underline !important;
}
#checkoutchangeaddress {
  color: #434344!important;
}
.checkouttop {
  position: absolute;
  right: 0;
  top: -33px;
}
.mainheadingcheckout
{
  border-bottom: 1px solid #ccc!important;
  font-weight: normal!important;
  margin: 0!important;
  //padding: 0 0 5px 10px!important;
  text-transform: uppercase!important;
}

LEGEND {
  font-weight: bold;
  padding: 0.3em;
  border-style: none;
}
.messageStackWarning, .messageStackError {
  background-color: #ff0000;
  color: #ffffff;
}
#buttonsignin .k-button {
  text-transform: uppercase;
  width: 100px;
}
.mainheadinglognin {
  border-bottom: 1px solid #ccc !important;
  font-weight: normal !important;
  margin-top:8px!important;
  text-transform: uppercase !important;
}
.cart_table {
  float: left;
  width: 100%;
}
#cartImage > img {
  float: left;
}
#cartProdTitle {
  margin-left: 10%;
}
.cartAttribsList ul {
  margin-left: 3% !important;
}
.tableHeading, #cartSubTotal {
  background-color: #e9e9e9!important;
}
.tableHeading th {
  background-color: #e9e9e9!important;
}
.messageStackCaution {
  background-color: #ffff66;
  color: #000000;
}
.editcart {
    float: left;
    margin: auto;
    //text-align: center;
    width: 100%;
	margin-top:10px!important;
}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
  border: 1px solid #000000;
  line-height: 1.8em;
  padding: 0.2em;
    cursor: pointer;
    display: block;
    left: 300px;
   // position: absolute;
    top: 300px;
    z-index: 5000;
	margin-top: 7px !important;
}
.col-md-9.tbdesign {
  padding-top: 2%!important;
  padding-left: 3%!important;

}
table#cartContentsDisplay th {
  background-color: #fff;
  border: 1px solid #e2e2e2;
  border-collapse: collapse;
  padding: 4px;
  text-align: center;
  vertical-align: middle;
}
h2
{
border-bottom:0px!important;
margin-top: 1%!important;
}
.a1{
list-style:none!important;
}
.category-top.catselected a {
  background-color: #fce1e6!important;
}
#categoriesContent a:hover {
  background-color: #fce1e6!important;
 color: #c00!important;
  text-decoration: underline !important;
}
#categoriesContent a {
  border-top: 1px solid #ccc!important;
  float: left!important;
  padding: 5px 0 5px 15px!important;
  text-align: left!important;
  width:100%!important;
  color: #434344!important;
}
#navBreadCrumb {
  border-bottom: 1px dotted #c0c0c0;
  border-top: 1px solid #c0c0c0;
  color: #9d9999;
  font-size: 11px;
  font-weight: normal;
  margin: 0 0 0 14px;
  padding: 0.5em;
  text-transform: uppercase;
}
#footer {
  text-align: left!important;
}
.checkoutleft .inputbox input {
  border: 1px solid #ccc!important;
  margin-bottom: 5px!important;
  padding: 2px!important;
  width: 167px!important;
}
.formError .formErrorContent {
  background: #ee0101 none repeat scroll 0 0!important;
  border: 2px solid #ddd!important;
  border-radius: 6px!important;
  box-shadow: 0 0 6px #000!important;
  color: #fff!important;
  font-family: tahoma!important;
  font-size: 11px!important;
  padding: 4px 10px!important;
  position: relative!important;
  width: 100%!important;
  z-index: 5001!important;
}
.loginbox01
{
border-right: 1px solid #ccc!important;
}
.closebutton:hover
{
background-color: #3f3f3f;
border-color: #3f3f3f;
color: #2e2e2e;
 border-style: solid;
  border-width: 1px;
  opacity: 1;
  padding:8px;
  border-radius: 4px;
  
}
.quickright #needhelp a:link {
  color: #ba9619;  
}
.k-delete, .k-group-delete, .k-close {
    background-position: -32px -16px!important;
}
.k-icon.k-close {
  float: right !important;
  margin-top: 4px;
}
#boxqty {
  float: left !important;
}
#productRewardPoints {
  margin-top: -9% !important;
}
#quickimage > img {
  height: 100%;
  width: 100%;
}
.quickbuycontent {
  height: 92.9%;
  margin-top: 30px;
  overflow: scroll;
  width: 100%;
}
.quickbuyheader
{

background-color: #e3e3e3;
background-image: url("highlight.png");
border: 2px solid #c5c5c5;
border-radius: 4px 4px 0 0;
color: black;
height: 35px;
margin-left: -2px;
margin-top: -2px;
padding: 4px 7px;
position: fixed;
width: 59.9%;
z-index: 99;

}
.quickbuyinternal{

background-color: #ffffff;
padding-right: 2%;
vertical-align: middle;
width: 100%;
}
.quickbuymodal{
border: 3px solid #c5c5c5;
    border-radius: 8px 8px 0 0;
    display: none;
    height: 60%;
    margin-left: 17%;
    overflow: hidden;
    position: fixed;
    top: 40px;
    width: 60%;
    z-index: 999999999;
	background-color: #ffffff;
}
.address {
    border-right: 1px solid #ccc!important;
    margin-top: 20px!important;
    width: 100%!important;
}
#specialinstructions {
    height: 40px!important;
    margin: 5px!important;
    padding: 0!important;
    width: 360px!important;
}
TEXTAREA {
    display: block;
    margin: auto;
    width: 95%;
}

.k-state-selected, .k-list > .k-state-selected, .k-list > .k-state-focused, .k-panelbar .k-state-selected, .k-button:active, .k-ghost-splitbar-vertical, .k-ghost-splitbar-horizontal, .k-draghandle.k-state-selected:hover {
    background-color: #cc4259;
    border-color: #cc4259;
    color: #ffffff;
}
.k-state-hover, .k-state-hover:hover, .k-splitbar-horizontal-hover:hover, .k-splitbar-vertical-hover:hover, .k-list > .k-state-hover, .k-state-focused, .k-marquee {
    background-color: #3f3f3f;
    border-color: #3f3f3f;
    color: #2e2e2e;
}
.k-panelbar .k-state-hover, .k-panelbar .k-state-hover:hover {
    color: #fff;
}

.k-icon:hover, .k-state-hover .k-icon, .k-state-selected .k-icon, .k-state-focused .k-icon {
    opacity: 1;
}
.k-state-selected .k-arrow-down {
    background-position: -16px -32px;
}
.k-icon, .k-tool-icon, .k-grouping-dropclue, .k-drop-hint, .k-callout, .k-progress, .k-progress-status {
    background-image: url("sprite.png");
}
.k-icon {
    opacity: 0.8;
}
.k-panelbar-expand, .k-panelbar-collapse {
    position: absolute;
    right: 2px;
    top: 5px;
}
.k-arrow-down {
    background-position: 0 -32px;
}
.k-icon, .k-sprite, .k-editor-button .k-tool-icon {
    background-color: transparent;
    background-repeat: no-repeat;
    border: medium none;
    display: inline-block;
    font-size: 0;
    height: 16px;
    line-height: 0;
    overflow: hidden;
    text-align: center;
    text-indent: -3333px;
    vertical-align: middle;
    width: 16px;
}
.k-panelbar .k-link {
    font-size: 11px;
    text-transform: uppercase;
}

.k-panelbar .k-link {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    display: block;
    line-height: 2.34em;
    padding: 0 1em;
    position: relative;
    text-decoration: none;
}
.k-header, .k-grid-header, .k-toolbar, .k-grouping-header, .k-tooltip, .k-grid-pager, .k-button, .k-draghandle {
    background-color: #e3e3e3;
}
/* .k-header, .k-grid-header, .k-toolbar, .k-dropdown-wrap, .k-picker-wrap, .k-grouping-header, .k-tooltip, .k-grid-pager, .k-button, .k-draghandle, .k-tile, .k-autocomplete, .k-state-hover, .k-state-selected, .k-state-focused, .k-tabstrip-items .k-item {
    background-image: url("highlight.png");
} */

.k-header {
    color: #2e2e2e;
}
.k-widget, .k-input, .k-textbox, .k-group, .k-content, .k-header, .k-editable-area, .k-separator, .k-colorpicker .k-arrow-down, .k-autocomplete, .k-dropdown-wrap, .k-toolbar, .k-grouping-header, .k-grid-pager, .k-group-footer td, .k-grid-footer, .k-footer-template td, .k-state-default, .k-state-default .k-select, .k-state-disabled, .k-panelbar .k-link, .k-grid-header-wrap, .k-grid-header, .k-grid td, .k-grid-footer-wrap, .k-grid-pager, .k-grouping-header, .k-grouping-header .k-group-indicator, .k-dropdown-wrap, .k-autocomplete, .k-panelbar .k-link, .k-panelbar .k-group, .k-panelbar .k-content, .k-calendar th, .k-slider-track, .k-splitbar, .k-dropzone-active, .k-upload-files, .k-tiles, .k-toolbar, .k-dropdown-wrap, .k-tooltip, .k-progress {
    border-color: #c5c5c5;
}
.k-link {
    cursor: pointer;
    outline: medium none;
    text-decoration: none;
}
.k-button, .k-header, .k-grid-header, .k-toolbar, .k-grouping-header, .k-tooltip, .k-grid-pager, .k-tabstrip-items .k-item, .k-link.k-state-hover, .k-autocomplete, .k-dropdown-wrap, .k-picker-wrap, .k-numeric-wrap, .k-autocomplete.k-state-hover, .k-dropdown-wrap.k-state-hover, .k-picker-wrap.k-state-hover, .k-numeric-wrap.k-state-hover, .k-draghandle {
    background-position: 0 center;
    background-repeat: repeat-x;
}
.k-content, .k-editable-area, .k-panelbar li.k-item, .k-tiles {
    background-color: #ffffff;
}
.k-panelbar .k-item {
    border-radius: 0;
    border-width: 0;
    display: block;
    list-style-type: none;
    margin: 0;
}

.k-header {
    color: #2e2e2e;
}
.k-widget, .k-popup, .k-content {
    color: #2e2e2e;
}

.k-widget {
    background-color: #ffffff;
}

.k-widget {
    line-height: normal;
}
.k-widget, .k-input[type="text"], .k-input[type="number"], .k-textbox, .k-picker-wrap .k-input, .k-button, .k-draghandle {
    //border-style: solid;
    border-width: 1px!important;
    font-family: inherit;
    font-size: 100%;
	 //border: 1px solid #c5c5c5 !important;
}
.quickbuy .k-button, .small_button .k-button, .forward .k-button{
padding-left: 5px;
padding-right: 5px;
}
.k-reset {
    border: 0 none;
    font-size: 100%;
    list-style: outside none none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-decoration: none;
}

#paypaldp-cc-expires-month {
    width: 195px !important;
}
#paypaldp-cc-expires-year {
    width: 80px !important;
}

LABEL.inputLabelPayment {
    float: left;
    width: 15em;
}
input, textarea, select {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #999;
    color: #666;
    font: 400 1em Verdana,sans-serif;
   margin: 0px!important;
    padding: 5px;
	}
#placefeedback img {
      border: 2px solid scrollbar;
    opacity: 1;
	
}
#placefeedback {
    bottom: 400px;
    display: inline;
    left: 10px;
    position: fixed;
}
#ottotal {
    color: #d64860;
    font-weight: bold;
}
.modulerow:hover {
    background-color: #fce1e6;
}
.modulerow {
    border: 1px solid #e2e2e2;
    margin-bottom: 2px;
    padding: 5px;
}
.forward, #shoppingCartDefault #PPECbutton {
    float: right;
}
.back.cart_content {
    float: left;
    width: 60%;
}
.back.cartImg {
    float: left;
        max-height: 80px;
    width: 29%;
}
.back.cartImg > img {
    height: 78%;
    width: 78%;
}
.pink {
    color: #d64860;
}
.cart_attr {
    font-size: 10px;
    font-style: italic;
    padding-top: 3px;
}
.centercheckout .k-button {
    text-transform: uppercase;
}
.checkouttop {
    position: absolute;
    right: 0;
    top: 0px;
}
.checkoutright p {
    line-height: 22px;
    padding-left: 10px;
}
.mainheading {
    //border-bottom: 1px solid #ccc;
    font-weight: normal;
    margin: 0;
    padding: 0 0 5px 10px;
    text-transform: uppercase;
}
#righttotals {
    font-size: 11px;
    padding-top: 10px;
}
.addressleft {
    border-right: 1px solid #ccc;
    margin-top: 20px;
       width: 100%;
}
.addressright{
    border-right: 1px solid #ccc;
    margin-top: 20px;
       width: 100%;
}

.list li a
{
 color:#989898 !important;
    text-decoration: none;
}
.list.icons.list-unstyled a:hover {
  color:#989898 !important;
  text-decoration: underline!important;
}
.list li a:hover
{
  color: #c00!important;
    text-decoration: underline!important;
}
.accountinfo {
    color: #d64860;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.newbuttonsor {
    padding-left:48%!important;
}
.select_bg {
    width: 75%;
}
#stateZone {
    width: 75% !important;
}
#country {
    width: 75% !important;
}
.newbuttons .k-button {
    width: 100%;
}
.newbuttons
{
padding-top:2%;
padding-bottom:2%;
}
#buttonsignin {
    text-align: right;
}
.k-button, .k-button.k-state-disabled:hover, .k-state-disabled .k-button:hover, .k-draghandle.k-button, .k-button.k-state-disabled:hover, .k-state-disabled .k-button:hover, .k-draghandle
{
 background-color: #cc4259;
    border-color: #ae2b3e;
}

table#cartContentsDisplay td
{
 background-color: #fff;
    border: 1px solid #e2e2e2;
    border-collapse: collapse;
    padding: 4px;
    //text-align: center;
    vertical-align: middle;
}
.table {
    margin-bottom:0px!important;
    width: 100%;
}
#cartSubTotal {
    font-weight: bold;
    line-height: 2.2em;
    padding-right: 2.5em;
    text-align: right;
	//background-color: #e9e9e9;
}
#cartbutton {
    float: right;
}
#cartAdd2 {
 // border-bottom: 1px solid #ddd;
  padding-bottom: 1%;
}
.rewardsnumber {
    font-size: 14px;
    padding-left: 10px;
    padding-top: 8px;
	color:#d64860;
}
.productRewardPoints
{
color:#d64860!important;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger
{
 font-size: 1.1em!important;
}
FORM, SELECT, INPUT
{
  display: inline!important;
    font-size: 1em!important;
}
.navNextPrevList a:hover
{
 color: #c00!important;
    text-decoration: underline!important;
}
textarea, select
{
background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #999 !important;
    color: #666 !important;
    font: 400 1em Verdana,sans-serif !important;
    height: 32px!important;
    margin: 0 0 1em !important;
	padding-top: 2px!important;
	width:100%!important;
	display: inline;
}
a
{
    text-decoration: none!important;
}
#info01{
  height: 320px !important;
    margin-top: 7%!important;
    text-align: center !important;
    width: 290px !important;
}
.prod_name > a {
    color: #434344!important;
}
.prod_price {
    color: #c5355b!important;
    font-weight: normal!important;
}
.prod_name a:hover
{
color: #c00!important;
    text-decoration: underline!important;
}
a.k-button:link, a.k-button:active, a.k-button:visited, a.k-button:hover
{
color: #fff!important;
}
/*  a:link, #navEZPagesTOC ul li a
{
 color: #434344!important;
    text-decoration: none!important;
} */ 
/* .category-topstyle:hover
{
  color: #c00 !important;
  text-decoration: underline !important;
	}
.a1{
list-style:none!important;
}
.category-top :hover
{
 background-color: #fce1e6!important;
 width:100%!important;
} */
SPAN.category-subs-selected
{
color: #d64860!important;
    font-weight: bold!important;
}
.k-button:hover, .k-draghandle:hover
{
 background-color: #3f3f3f!important;
    border-color: #3f3f3f!important;
    color: #fff!important;
    text-decoration: none!important;
}
.quickbuy {
    display: none;
    left:45px;
    position: absolute;
    top: 75px;
    z-index: 20;
}
.prod_table {
    border: 2px solid #fff;
    height: 240px;
    margin: auto auto 20px;
    position: relative;
    text-align: center;
    width: 278px!important;
	}
	.prod_table:hover{
	border:2px solid #c0c0c0!important;
	}
	.prod_table:hover .quickbuy {
    display: block!important;
}
.moredetailsblack {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    color: #fff!important;
}

.k-button, .k-textbox, .k-drag-clue, .k-touch-scrollbar, .k-window, .k-window-titleless .k-window-content, .k-window-action, .k-pager .k-state-active, .k-pager .k-state-hover, .k-grid .k-filter-options, .k-grouping-header .k-group-indicator, .k-autocomplete, .k-dropdown-wrap, .k-picker-wrap, .k-numeric-wrap, .k-list-container, .k-calendar-container, .k-calendar td, .k-calendar .k-link, .k-treeview .k-state-hover, .k-treeview .k-state-selected, .k-editor-button .k-state-hover, .k-editor-button .k-state-active, .k-tooltip, .k-tile, .k-slider-track, .k-slider-selection
{
 border-radius: 4px!important;
}

.k-button {
  cursor: pointer !important;
  display: inline-block !important;
  font-family: inherit !important;
  line-height: 1.9 !important;
  margin: 0 !important;
  outline: 0 none !important;
  text-align: center !important;
  text-decoration: none !important;
}

.k-button, .k-button.k-state-disabled:hover, .k-state-disabled .k-button:hover, .k-draghandle
{
background-color:#cc4259;
//border-color:#ae2b3e!important;
}
#mfa62 > img
{
margin-top:30%!important;
}
#boxprice
{
 font-weight: bold!important;
 font-size:1.2em;
}
#extra01
{
background-image: url("../images/design/extra_01.jpg");
    color: #3f3f3f;
    float: left;
    height: 30px;
    padding: 4px 0 0 35px;
    width: 184px;
	font-size:12px;
	margin-top:5%!important;
	
}
#extra02
{
background-image: url("../images/design/extra_02.jpg");
    color: #3f3f3f;
    float: left;
    height: 25px;
    padding: 0 0 0 39px;
    width: 184px;
	font-size:12px;
	
}

#extra03
{
background-image: url("../images/design/extra_03.jpg");
    color: #3f3f3f;
    float: left;
    height: 25px;
    padding: 0 0 0 39px;
    width: 184px;
	font-size:12px;
	
	
}
#info03 {
    margin-top: 19px;
}
.productGeneral
{
border-bottom: 0 none !important;
color:#a52648;
}
#productAttributes
{
color:#d64860;
}
#mf145 > select
{
border-radius:2px!important;
height:30px!important;
padding:2px 12px!important;
}
#mf166 > select
{
border-radius:2px!important;
height:30px!important;
padding:2px 12px!important;
}
#mf187 > select
{
border-radius:2px!important;
height:30px!important;
padding:2px 12px!important;
}
#mf195 > select
{
border-radius:2px!important;
height:30px!important;
padding:2px 12px!important;
}
.attribsSelect
{
 font-size: 15px!important;
 font-weight: bold!important;
}
.panel-default > .panel-heading
{
background-color:#cc4259;
border-color: #dddddd;
color: white!important;
}
.k-link .k-state-selected .k-header
{
background-image: url("highlight.png");
}
.panel-title
{
color:white;
}
a:hover
{
color:black;
text-decoration:none!important;
}
.navNextPrevList
{
float:left;
}
.textarea
{
border:2px solid pink!important;
}
.benefitssuperior
{
margin-top:2%;
text-align:center;
}
.mineralbenfits{
margin-top:2%;
text-align:center;
}
.col-md-2.innerstyle
{
margin-bottom:2%;
}
.row.innerclass
{
margin-top:2%;
border-bottom:2px solid #D04B60;
text-align:justify;
}
.innerstyle
{
text-align:justify;
}
.k-button.buttonstyle{
   background-color: #cc4259;
    border-color: #ae2b3e;
    border-radius: 5px;
    color: white;
    /*padding: 2px 1%;*/
    padding: 2px 4px;
    text-decoration: none;
}
.k-button.buttonstyle:hover, .k-draghandle:hover
{
background-color:#3f3f3f;
border-color:#3f3f3f;
color:#fff;
}
.testimonialsbox{
border:2px solid #ddd;
}
.testimonialsbox > h2
{
margin-top:0px;
 padding-left: 1%;
}
.row.innermenu
{
border:2px solid #d04b60;
padding-top:5px;
padding-bottom:5px;
  margin-bottom: 15px;
    margin-top: 15px;
}
.innermenusingle{
text-align:center;
 border:2px solid;
 border-radius: 5px;
 margin-left:2px;
 margin-right:2px;
 
 }
.testby {
    padding-left: 1%;
}
.back.testimonialstext {
    padding-left: 1%;
}
/* .category-top.catselected{
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
 background-color: #fce1e6!important;
}
.category-top{
border-bottom:1px solid #ccc;
font-size:12px;
}
.category-topstyle
{
text-decoration:none;
} */
/* .inputLabel {
 float: left;
    padding-bottom: 7px;
    padding-top: 4px;
	padding-left:3%;
    width: 22%;
	margin-top:2%;
} */
.inputLabel {
  float: left;
  font-size: 12px !important;
  font-weight: bold;
  line-height: 1.5em;
  padding: 0.2em;
  vertical-align: middle;
  width: 30% !important;
}
.k-button
{
//border:1px solid;
color:#ffffff!important;
}


 #testimonials_title {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid pink;
}
.inputbox > input
{
 border: 1px solid pink;
}
#file_upload{
margin-left:3%;
}
#file_upload1{
margin-left:3%;
}
#file_upload2{
margin-left:3%;
}
#file_upload3{
margin-left:3%;
}
#file_upload4{
margin-left:3%;
}
#file_upload5{
margin-left:3%;
}
label
{
font-weight:none!important;
}
#tiptest
{
margin-left:3%;
}
#tiptest1
{
margin-left:3%;
}
#tiptest2
{
margin-left:3%;
}
#tiptest3
{
margin-left:3%;
}
#tiptest4
{
margin-left:3%;
}
#tiptest5
{
margin-left:3%;
}
.innertext
{
margin-left:3%;
}
#testimonials_html_text
{
border:1px solid pink;
max-width:20%;
min-width:46%;
}
/* Add here all your CSS customizations */
#header {
    background-image: url("../images/new/header-bg.jpg");
	  background-repeat: repeat!important;
	
}
header {
    background-image: url("../images/new/header-bg.jpg");
	  background-repeat: repeat-y!important;
	
}
.top_cont {
    background: url("../images/new/top-border.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
	height:5px;
}
.top_cont1 {
    background-color:#fbfbfb;
    color: #fff;
	
}
.sub-menu > li {
    line-height: 8px !important;
}
.carousel-caption1 li span {
  background-color: #e5788b;
    border-radius: 100px;
    color: white;
    display: inline-block;
    padding: 0 8px;
	margin-top:2px;
	margin-bottom:2px

}
#newsletterFormmain .newsletterset {
    background: #ccc !important;
    height: 50px;
}
#newsletterFormmain .k-button{
height: 50px!important;
 background-color: #f994a4!important;
 border-color: #f994a4 !important;
 color:white;
 border:none!important;
 border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	  padding-left: 15px;
  padding-right: 15px;
}
#newsletterFormmain {
    margin-bottom: 50px;
    
}
#newsletterFormmain .newsletterset {
    background-color: #ccc !important;
    border-color: #ccc !important;
	border-top-left-radius:4px;
	border-bottom-left-radius:4px
}

.newsletter{
margin-bottom: 30px;
    margin-top: 30px;
	}
	
.newsletter h1 {
    color: whitesmoke;
	font-family:'Raleway';
}
.newsletter > p {
    color: whitesmoke;
    font-size: 25px;
    padding-bottom: 15px;
    padding-top: 15px;
}
.testimonial-thumbnail{
display: block;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    max-width: 100px;

}
.newsletter-section {
  background: transparent url(../images/new/newsletter-bg.png) center 0 no-repeat;
//  padding-top: 220px;
  margin-top: 40px;
}
.img-thumbnail{
padding:0px!important;
border:10px solid #dddddd!important;

}
.testimonial > h3 {
    color: black;
    font-style: normal;
    text-align: left;
}
.li_a{
color:#000;
list-style:none;
}
.desc > div {
    float: left;
    width: 30%;
  font-size: 20px;
  padding-top: 10px;
  text-align: center;
}
.btn.btn-default.addtobasket {
    background: none repeat scroll 0 0 #e5788b;
    border-radius: 5px;
    color: white;
}
.firstslideset{
 background-color:#fcfcfc;
 
    color: #fff;
}
.top_right {
    background: url("../images/new/top-curve.png") no-repeat scroll left top #8b8b8b;
    
    min-height: 25px;
    padding: 2px 0 0 35px;
}
.top_right_last {
   background:#8b8b8b;
    
    min-height: 25px;
    padding: 2px 2% 0 0px;
	text-align:right;
}

.contact_info {
   // float: left;
   // margin-right: 190px;
}
header ul {
    list-style: outside none none;
	 padding-left: 0 !important;
	 margin-bottom: 0!important;
}
.top_right ul li {
    font-family: "Open Sans";
    font-size: 12px;
    margin-right: 2%;
	color:white;
}
.cart_area span {
    background-color: #e3e3e3;
    border-radius: 100px;
    color: #6f6f6f;
    display: inline-block;
    margin-bottom: 2px;
    margin-top: 2px;
    padding: 0 8px;
}
.nav > li > a{
//padding: 10px 5%!important;
}
.dropdown.last {
    float: right !important;
}
.navbar-collapsedist .cart_area {
    color: #FFCCD4 !important;
}

.cntDigit{
background-repeat:no-repeat!important;
background-position:center!important;
width:16%!important;
}
.k-input.form-control.search{
width:80%;
}
k-icon btn btn-default k-search{
padding-left:-3px;
}

.countdwn{
height:61px!important;

}

.jumbotronslider > h1{
color:#e7788b!important;
  line-height: 60px!important;
  font-size: 30px!important;
}
.li_a{
color:grey!important;
}


header ul li {
    display: inline;
}
.col-md-3.top_right_last a {
    color: white !important;
}

.top_right_last ul li.divider {
    background: url("../images/new/divider.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    padding: 0 2%;
}
.sub_title h3 {
    color: #8b8b8b!important;
    font-family: "Open Sans",sans-serif!important;
    font-size: 1.5em!important;
    font-weight: 300!important;
    line-height: 20px!important;
    margin: 0!important;
}

.sub_title ul li {
    color: #d26274;
    font-family: "Open Sans";
    font-size: 10px;
    font-weight: 600;
    margin-right: 17px;
}
.sub_title h3 span {
    font-family: "Open Sans";
    font-weight: bold;
}
.sub_title {
    margin-top: 5%;
}
footer a {
    color: #777 !important;
    text-decoration: none;
}
header div.search
{
float:left!important;
}
#footer .container{
margin-top:50px!important;
}
#footer .h4{
margin-bottom:20pximportant;
}
#newsletterForm {
     margin-top: 5%;
    max-width: 400px;
    width: 100%;
	
}
.securityset
{
margin-top: 15%;
}
nav {
    width: 100%!important;
}
.form_area input[type="text"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../images/new/magny.png") no-repeat scroll 12px center #fff;
    border-bottom-left-radius: 5px;
    border-color: #b8b8b8 -moz-use-text-color #b8b8b8 #b8b8b8;
    border-image: none;
    border-style: solid none solid solid;
    border-top-left-radius: 5px;
    border-width: 1px medium 1px 1px;
    box-shadow: 1px 1px 5px #ececec inset;
    color: #b8b8b8;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 300;
    height: 42px;
    padding-left: 51px;
    width: 84%;
}
.searchset {
  width: 100%;
}
.form_area input {
    border: medium none;
    float: left;
    margin: 0;
    padding: 0;
}


input, textarea, select {
    background: none repeat scroll 0 0 #fff;
	border:1px solid pink;
}
header.clean-top div.header-top1 {
   
   
    margin-top: -8px;
}
header div.header-top1 {
   // min-height: 50px;
}
header h1.logo img{
 //margin-top: -10%!important;
}	
header div.searchset {
    float: right;
    margin: 17px 0 0 15px;
    position: relative;
}
header div.searchset {
    float: left !important;
}
body.sticky-menu-active header{
 top: -105px!important;
}
.logo img {
    margin-top: -20px;
}
.logo-sticky-active img {
margin-top: 0px!important;
   // margin-top: 60px !important;
}
.navbar-collapse.nav-main-collapse.collapse {
    background: none repeat scroll 0 0 #8b8b8b !important;
   // margin-top: 10px;
}
nav li{
padding-left: 1.5%;
padding-right: 1.5%;


}
#newsletterForm .input-group-btn .k-button {
     background-color: #5f5f5f!important;
  border-color: #5f5f5f!important;
  color: #bfbfbf!important;
  font-family: Oswald!important;
  border:none!important;
  padding-bottom: 6px;
    padding-top: 6px;
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	  padding-left: 13px;
  padding-right: 13px;

}
header div.header-top1 {
  min-height: 40px!important;
}
header h1.logo{
padding:0px!important;
}
header.clean-top div.header-top{
 background-color: none!important;
    border-bottom:none!important;
}
header.center nav ul.nav-main {
    margin: 0 0 0 10px!important;
	width:100%!important;
}
.setmarg{
margin-bottom:7px!important;
}
#mainMenu a {
    color: white;
}
header nav ul.nav-main li a
{
 //margin-left: 14%!important;
  //  margin-right: 13%!important;
	font-weight: none!important;
}
#search .btn.btn-default {
	padding-left:-3px!important;
	margin-left: -3px!important;
    background-color: #f994a4;
    color: white;
}

   #search .btn.btn-default {
  height: 45px;
  width: 118px !important;
}
#search .form-control {
    height: 45px;
	background: url("../images/new/magny.png") no-repeat scroll 12px center #fff;
	padding-left:40px!important;
}
.navbar-collapsedist {
   // padding-left: 80px !important;
}
.navbar-collapsedist li a {
    padding-left: 10px;
    padding-right: 10px;
}
.sticky-menu-active .navbar-collapse.nav-main-collapse.collapse {
    background-color: #f7f7f7!important;
    box-shadow: 0 4px 5px #8b8b8b;
    display: none;
    min-height: 60px;
   
    top: 0;
    //z-index: 9000;
}
.navbar-collapsedist li a {
   color: #ea798b!important;
}
.navbar-collapsedist a:hover {
   
    color: #ea798b;
    text-decoration: none;
}
header nav ul.nav-main ul.dropdown-menu{
 background-color: #ea798b!important;
}
header nav ul.nav-main ul.dropdown-menu:active, header nav ul.nav-main ul.dropdown-menu:focus{
background-color: #ea798b!important;
}
header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {
    background: none repeat scroll 0 0 #ea798b !important;
    text-decoration: underline !important;
}
.navbar-collapsedist .dropdown-menu li a {
    color: white !important;
}
header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu
{
background-color: #ea798b !important;
}
header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu {
    border-top-color:white!important;
}
.mega-menu li .sub-menu a {
    color: #ffffff!important;
}
.navbar-collapsedist .dropdown-menu .mega-menu-fullwidth a:hover {
    color:  #ea798b !important;
}
header nav.mega-menu ul.nav-main li.mega-menu-item:hover ul.sub-menu li:hover a:hover {
  background: none!important;
   color:#f4f4f4 !important;
	text-decoration: underline !important;
}
.cart_area {
  float: none;
  color: #e3e3e3;
  margin-top: 0px;
  background: #6f6f6f;
  border-radius: 5px;
  padding: 5px 10px;
  font-size: 14px;
  font-family: 'Open Sans';
  font-weight: 300;
  font-weight:bold;
}
.dropdown.last > a{
color: #e3e3e3!important;
}
body.sticky-menu-active header.center nav{
  float: left!important;
    margin-left: 2%!important;
    margin-top: 9px!important;

}
.mediaset {
  margin-top: 50px;
   margin-bottom: 30px; 
   }
.mediaset h1{
   font-weight: bold;
     margin-bottom: 30px;
	 font-family: 'Raleway';
   }
   
.responsive
{
width:100%!important;
 max-height: 170px;
}
.responsivetabsimg {
    height: 213px;
}
.backgroundtabs{
    background-color: white;
    border-right: 1px dashed grey;
}
.backgroundtabsouter{
    background-color: white;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	border: 1px solid #ececec;
  border-top: 0px!important;
    
}


.setpadding{
padding-top:15px;
	padding-bottom:15px;
}
.benifits{
margin-top:30px;
margin-bottom:30px;
color:#8b8b8b;
}
.benifits h1{
color:#8b8b8b;
font-weight: bold;
font-family: 'Raleway';

}
footer {
    background: none repeat scroll 0 0 #191919!important;
    border-top: 1px solid #de7586!important;
	}
footer h4
{
font-family:Oswald!important;
text-transform: uppercase;
font-size: 1.5em!important;
}
.icons {
    display: inline;
    list-style: none outside none;
    margin-right: 8px;
}
#newsletterForm .form-control {
    background-color: #414141;
    border-color: #414141;
	font-style:italic;
	border-top-left-radius:4px;
	border-bottom-left-radius:4px
}
.contact-details {
    margin-top: 20px;
}
.maintab{    background: none repeat scroll 0 0 white;
}
 #myTab a{
	 text-decoration: none;
	 color:grey;
}
 #myTab a:hover{
    background: none repeat scroll 0 0 #ececec;
	 text-decoration: none;
	 color:grey;
}
#myTab .active a {
     background-color: #cc4259!important;
    border-bottom: 1px solid #eaeaea!important;
    border-left: 1px solid #cccccc!important;
    border-right: 1px solid #cccccc!important;
    color: #fff !important;
    cursor: default !important;
    text-shadow: 5px 0 5px #fff!important;
} 
/* ul#myTab
{
border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    height: 30px;
    list-style: outside none none;
    margin: 0 !important;
    padding: 0;
    width: 100%;
}
ul #myTab a.active, ul #myTab a.active:hover, ul #myTab li.active a
{
    /* background-color: #cc4259!important;
    border-bottom: 1px solid #eaeaea!important;
    border-left: 1px solid #cccccc!important;
    border-right: 1px solid #cccccc!important;
    color: #fff !important;
    cursor: default !important;
    text-shadow: 5px 0 5px #fff!important; 
}*/
ul#myTab a
{
border-bottom: 1px solid #ccc;
border-top: 1px solid #ccc;
    border-right: 1px solid #999;
    color: #222;
    display: block;
    font-size: 13px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    margin-bottom:2%;
    padding: 0 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
} 
.security {
    font-size: 2em;
    font-weight: bold;
    padding-left: 5%;
	font-family:Oswald!important;
}
#newsletterForm .btn.btn-default {
    background-color: #5f5f5f;
    border-color: #5f5f5f;
    color: #bfbfbf;
	font-family:Oswald!important;
}
.greyborder {
    //border: 1px solid #ccc;
   //width:100%;
}
.logo.logo-sticky-active img {
  margin-top: 0px!important;
}
body.sticky-menu-active header.center h1.logo img{
 margin-top: 0px!important;
}
.productname {
    color: grey;
	 border-top: 1px solid #ccc;
    padding-bottom: 5px;
    padding-top: 5px;
    text-decoration: none !important;
}
.greyborder > div
{
 border: 1px solid #ccc;
  margin: auto;
  max-width: 240px;
}
.greyborder img {
    min-height: 200px;
    max-height: 200px;
   //width: 100%;
}


.carousel-inner a{
text-decoration: none !important;
}
.countdown {
    font-family: 'Open Sans';
    max-width: 345px;
    text-align: center;
}
.countdown {
    text-align: center;
}
.footer_box {
    color: #fff;
}
.countdown {
    font-family: 'Open Sans';
    max-width: 345px;
    text-align: center;
}

.first_second_digit, .countdown.first_digit, .countdown.second_digit {
    background-size: auto auto;
    font-family: 'Open Sans';
    font-size: 48px;
    font-weight: 300;
}
.first_second_digit {
    height: 88px;
    letter-spacing: 17px;
    padding-top: 14px;
    text-align: right;
    width: 105px;
}
.clear {
    clear: both;
}

.time {
    color: #7a7a7a;
    font-family: 'Open Sans';
    font-size: 16px;
    font-weight: 300;
    text-align: center;
}

.countdown.hours, .countdown.minutes, .countdown.seconds {
    background: url("../images/new/countdown-2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.countdown.minutes {
    float: left;
    margin-right: 10px;
    width: 105px;
}

.first_second_digit, .countdown.first_digit, .countdown.second_digit {
    background-size: auto auto;
    font-family: 'Open Sans';
    font-size: 48px;
    font-weight: 300;
}
.first_second_digit {
    height: 88px;
    letter-spacing: 17px;
    padding-top: 14px;
    text-align: right;
    width: 105px;
}
header nav ul.nav-main li a{
text-decoration:none;
}
.header-top1  a{
text-decoration:none;
}
.countdown.hours, .countdown.minutes, .countdown.seconds {
    background: url("../images/new/countdown-2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.countdown.seconds {
    float: right;
    width: 105px;
}
div.footer-copyright{
  background: none repeat scroll 0 0 #191919;
    border-top: 1px dotted #8b8b8b;
}
.footer-copyright p {
    color: white !important;
    font-size: 1.2em;
    text-align: center;
}
.mega-menu-sub-title > a {
    font-weight: bold!important;
}
#categoriesContent > h3
{
color:#f994a4!important;
}
/**** add 1/29/2018**/
.attribsRadioButton.zero {
    display: inline !important;
    padding-left:3px;
    
}

.centerColumn{
margin-top: 20px;
}
.centerColumn5{
width:90%;
}

.notes1{
float: left;
}
.back .k-button{
padding: 0 8px;
}

 .messageStackError{
 float: right;
    width:70%;
positiion: relative;
margin-bottom 20px;
}

/**************media**********/

@media (min-width: 990px) and (max-width: 1300px) {
nav li {
    padding-left: 0.5%!important;
    padding-right: 0.5%!important;
}
}
@media (min-width: 1000px) and (max-width: 1200px) {
.sub_title ul li {
  font-size: 9px!important;
   font-weight: none!important;
   margin-right: 0px!important;
  }
  .sub_title h3 {
  font-size: 1em!important;
  font-weight: 200!important;
}

}

@media (min-width: 950px) and (max-width: 1200px) {
.k-input.form-control.search {
    max-width: 320px;
    width: 100%;
}
.sub_title ul li{
font-size: 9px;
    margin-right: 1%;
}
.sub_title h3 {
    font-size: 1em;
}

}
@media (min-width: 768px) and (max-width: 1200px) {
.greyborder img {
  min-height: 150px!important;
}

}


    @media (min-width: 1000px)(max-width: 1024px) {
  .logo img{
  margin-top:0px!important;
  }
  }
  
    @media (max-width: 1000px) {
  .logo img{
  margin-top:0px!important;
  }
  } 
  @media (min-width: 200px) and (max-width: 1200px) {
.inputLabel {
font-size:12px;
width:21%;
}
}
  @media (min-width: 768px) and (max-width: 980px){
.freques {
  background-repeat: no-repeat;
  background-size: 51% 73%;
}
 #FAQLinks > li {
  line-height: 14px;
}
.innerfreques {
  font-size: 11px;
  margin-top: 85px;
}

}
  @media(max-width: 770px) {
.top_right{
background-image:none!important;
}
.top_right ul li{
font-size:11px;
}

.cntDigit{

width:41px!important;

}
.desc > div {
    float: left;
    width: 80px;
    }

}
@media (max-width: 670px) {
  .form_area input[type="text"]
  {
  width: 55%;
  }
  
  }
@media (max-width: 660px) {
.k-input.form-control.search{
width:50%!important;
}
}



@media (max-width: 472px){
.greyborder img {
    min-height: 87px!important;
}
}

   @media (min-width: 300px) and (max-width: 361px) {
.freques {
  background-repeat: no-repeat;
  background-size: 95% 73%;
}
 #FAQLinks > li {
  line-height: 14px;
}
.innerfreques {
  font-size: 11px;
  margin-top: 85px;
}
  }
